### Class

# RB PodcastSearchITunes

#### Description

    final class RB.PodcastSearchITunes : RB.PodcastSearch
    {
      /* No available fields */
    }

No description available.

#### Ancestors

- RBPodcastSearch
- GObject

#### Instance methods

##### Methods inherited from RBPodcastSearch (4)

###### rb_podcast_search_cancel

No description available.

###### rb_podcast_search_finished

No description available.

###### rb_podcast_search_result

No description available.

###### rb_podcast_search_start

No description available.

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Signals

##### Signals inherited from RBPodcastSearch (2)

###### RBPodcastSearch::finished

No description available.

###### RBPodcastSearch::result

No description available.

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.